ELSA-2015-1715

ELSA-2015-1715 - spice-server security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2015-09-03

Description


[0.12.4-12.1]
- Avoid race conditions reading monitor configs from guest. This race could
trigger memory corruption host-side
Resolves: rhbz#1239124


Related CVEs


CVE-2015-3247

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (x86_64) spice-server-0.12.4-12.el6_7.1.src.rpm0415adb2104dcc708c69227f166d1ab4ELBA-2017-0588
spice-server-0.12.4-12.el6_7.1.x86_64.rpm1bfd8123d95b6ab8b6edea19cf454e8aELBA-2017-0588
spice-server-devel-0.12.4-12.el6_7.1.x86_64.rpm42362a5731678937d226a37829c7d9d7ELBA-2017-0588



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete